phpLDAPadmin

# Procedural File: update_confirm.php

Source Location: /templates/3rdParty/pla/htdocs/update_confirm.php

## Page Details:

Takes the results of clicking "Save" in template_engine.php and determines

which attributes need to be updated (ie, which ones actually changed). Then, we present a confirmation table to the user outlining the changes they are about to make. That form submits directly to update.php, which makes the change.

#### Tags:

see: | update.php

#### Includes:

require('./common.php') [line 17]

### getMustAttrs [line 220]

`void getMustAttrs( $oclasses)`

#### Parameters

| $oclasses |

[ Top ]

Documentation generated on Tue, 22 Nov 2011 16:30:15 +0100 by phpDocumentor 1.4.1